--- 
filter: 
  - 
    actions: 
      - 
        action: save
        dest: $home/mail/sortthrusolutions.com/vendors/INBOX
    enabled: 1
    filtername: spam 5
    rules: 
      - 
        match: contains
        opt: or
        part: "$h_X-Spam-Bar:"
        val: +++++
    unescaped: 1
version: '2.2'
